[DM-HeatRay-TE UTUIDataProvider_MapInfo]
MapName=DM-HeatRay-TE
FriendlyName=HeatRay-TE
NumPlayers=2 to 16 players
PreviewImageMarkup=<Images:DM-HeatRay-TE.MapPic.map-pic-dm-heatray-te>
Description=Remake of HeatRay w/no walker